.acf-acc-container {
    width: 100%;
}

.acf-acc-item {
    border-style: none !important;
    overflow: hidden;
}

.acf-acc-title-bar {
    width: 100%;
    display: flex;
    align-items: center;
    background: transparent;
    border: none;
    text-align: left;
    padding: 1rem !important;
    cursor: pointer;
    font-weight: 600;
    font-size: 1rem;
    justify-content: space-between;
    outline: none;
    transition: background-color 0.3s, color 0.3s;
}

.acf-acc-icon-align-left .acf-acc-title-bar {
    justify-content: flex-start;
}

.acf-acc-title {
    flex-grow: 1;
}

.acf-acc-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s;
}

.acf-acc-icon-active {
    display: none;
}

.acf-acc-item.is-active .acf-acc-icon-normal {
    display: none;
}

.acf-acc-item.is-active .acf-acc-icon-active {
    display: inline-flex;
}

.acf-acc-content {
    line-height: 1.6;
    font-size: 14px;
}
